@font-face {
	font-family: acherus_grotesque;
	src: url(../font/acherus_grotesque.otf);
}

@font-face {
	font-family: AvenirNextCondensed_Regular;
	src: url(../font/AvenirNextCondensed-Regular.ttf);
}

@font-face {
	font-family: AvenirNextCondensed_DemiBold;
	src: url(../font/AvenirNextCondensed-DemiBold.ttf);
}

.tl-slidenav-previous .tl-slidenav-content-container
{
	background : url(../img/arrow_left.png) no-repeat !important;
	background-position : center top !important;
}

.tl-slidenav-previous .tl-slidenav-content-container div
{
	display: none;
}

.tl-slidenav-next .tl-slidenav-content-container
{
	background: url(../img/arrow_right.png) no-repeat !important;
	background-position: center top !important;
	/*background-size: 100% !important;*/
}

.tl-slidenav-next .tl-slidenav-content-container div
{
	display: none;
}

#img_logo
{
	position: absolute;
	left: 25px;
	top: 30px;
	z-index: 99999;
	/*padding-bottom: 15px;
	border: 0px none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-style: ridge;*/
}

.tl-slide .tl-text-content p
{
	font-size: 16px !important;
	line-height: 1.5 !important;
	text-shadow: none !important;
	font-family: acherus_grotesque;
}

.tl-text-content em
{
	font-style: normal !important;
	font-size: 16px !important;
	line-height: 1.5 !important;
	text-shadow: none !important;
	font-family: acherus_grotesque;
}

.custom_width
{
	left: 280px;
	width: calc(100% - 280px) !important;
}

#group_section
{
	width: 280px;
	height: 500px;
	top: 1px;
	left: 0px;
	display: none;
	position: absolute;
	overflow: hidden;
	background-color: #FFFFFF;
	z-index: 999;
}

#group_section.landscape_mini
{
	width: 200px;
}

#group_section.tl-layout-portrait.portrait_mini
{
	height: 155px !important;
}

#group_section.portrait_mini group:first-child
{
	width: 135px !important;
}

#group_section.portrait_mini group:last-child
{
	width : calc(100% - 135px) !important;
}

#group_section.tl-layout-portrait
{
	width: 100% !important;
	height: 275px !important;
}

#group_section.tl-layout-portrait #group_content
{
	width: calc(100% - 50px);
}

#group_section.tl-layout-portrait #group_content group
{
	float: left;
}

#group_section.tl-layout-portrait #group_content group:first-child
{
	width: 250px;
}

#group_section.tl-layout-portrait #group_content group:last-child
{
	width: calc(100% - 250px);
}

#group_section.tl-layout-portrait p
{
	margin-top: 0px;
}

#group_section #group_content
{
	margin-top: 100px;
	width: calc(100% - 50px);
	margin-left: 25px;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	border-style: ridge;
	border-left: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	padding-top: 20px;
}

#group_section #group_content img
{
	width: 70px;
}

#group_section #group_content h3
{
	font-family: acherus_grotesque;
    font-size: 18px;
    color: white;
}

#group_section #group_content p
{
	font-family: acherus_grotesque;
    font-size: 16px;
    color: #eee;
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: -0.1px;
}

.tl-layout-landscape .tl-slide-content
{
	width: calc(100% - 200px) !important;
}

.tl-timegroup .tl-timegroup-message
{
	display: none;
}

.tl-timemarker
{
	background : orange;
	padding: 3px;
	border-radius: 20px;
	margin-top: 2px;
	/*z-index: 0;*/
	height: 24px;
	width: 3000px;
	margin-left: -12px;
	transform-origin: top left;
}

.tl-timemarker-content-container
{
	border-radius: 35px !important;
	background: white !important;
	box-shadow: 0px 0px 5px #ccc !important;
	width: 135px !important;
	height: 24px !important;
	border: 1px solid #ccc !important;
}

.tl-timemarker-active .tl-timemarker-content-container
{
	width: 200px !important;
	height: 31px !important;
	line-height: 31px;
	top: 0px;
	left: 0px;
}

.tl-timemarker-active h2
{
	font-weight: bold !important;
	font-size: 16px !important;
	font-family: AvenirNextCondensed_Regular;
	line-height: 20px !important;
}

.tl-timemarker-active .tl-timemarker-media-container span
{
	margin-top: 3.5px !important;
}

.tl-timemarker-active .tl-headline
{
	/*background: url(../img/blue_dot.png) no-repeat;
	background-size: 12px 12px;
	background-position: left 2.5px;*/
	/*padding-left: 18px !important;*/
}

.tl-timenav-item-container .tl-headline
{
	font-size: 16px !important;
	font-family: AvenirNextCondensed_Regular !important;
	font-weight: 500;
	letter-spacing: -0.1px;
  	font-stretch: condensed !important;
}

.tl-timemarker.tl-timemarker-active .tl-timemarker-line-left, .tl-timemarker.tl-timemarker-active .tl-timemarker-line-right 
{
	border-color: #345892;
	border-width: 2px;
}

.tl-timegroup
{
	height: 35px !important;
	border-bottom: 1px solid #dfdfdf !important;
	background: transparent;
}

.tl-menubar
{
	border: 1px solid #c5c5c5;
	box-shadow: 0px 3px 5px #999;
	z-index: 99999;
}

.tl-text h2.tl-headline, .tl-text h2.tl-headline-title
{
	font-family: AvenirNextCondensed_DemiBold;
	font-size: 38px;
	line-height: 1.11;
	font-weight: 900;
	letter-spacing: -0.3px;
	text-shadow: none !important;
	margin-bottom: 25px;
}

.tl-timeline .tl-headline-date, .tl-timeline h3.tl-headline-date
{
	font-family: AvenirNextCondensed_DemiBold !important;
	font-size: 20px !important;
	font-weight: 600;
	font-stretch: condensed;
	text-shadow: none !important;
	margin-bottom: 20px;
}

.tl-slide.tl-full-color-background .vcard a, .tl-slide.tl-full-color-background a, .tl-slide.tl-full-image-background .vcard a, .tl-slide.tl-full-image-background a
{
	text-shadow: none !important;
}

.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline, .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline p
{
	padding-left: 5px;
	line-height: 15px;
}

.tl-timemarker-content:hover h2
{
	color : gray !important;
}

.tl-timegroup.tl-timegroup-alternate
{
	background: none !important;
	border-bottom: 1px solid gray;
}

.tl-timemarker.tl-timemarker-active .tl-timemarker-timespan
{
	background: transparent !important;
}

.tl-timemarker .tl-timemarker-line-left:after, .tl-timemarker .tl-timemarker-line-right:after
{
	left: -6px !important;
    bottom: 0px !important;
    height: 11px !important;
    width: 11px !important;
    background-color: #aaaaaa !important;
}

.tl-timemarker .tl-timemarker-line-left, .tl-timemarker .tl-timemarker-line-right
{
	margin-left: 12px !important;
	height: 99%;
	border-left: 1px solid #ccc !important;
	box-shadow : none !important;
}

.tl-slide:first-child .tl-slide-background
{
	opacity: .85 !important;
}

.tl-slide:first-child .tl-text-content p
{
	color: #f2f2f2!important;
	text-shadow: none !important;
	font-size: 20px !important;
	line-height: 1.95 !important;
	font-weight: 500;
	font-family: acherus_grotesque;
}

.color_bar
{
	width: 12px;
	height: 12px;
	float: left;
	border-radius: 12px;
	margin-right: 5px;
	display: none;
}

.tl-timemarker-active .color_bar
{
	width: 18px;
	height: 18px;
	display: block;
	margin-left: 7px;
	margin-top: 5px;
	margin-right: 0px;
}

.tl-timeaxis-tick-text
{
	font-family: AvenirNextCondensed_Regular;
	font-size: 12px;
	font-weight: 600;
	font-stretch: condensed;
	letter-spacing: -0.1px;
	color : #cccccc;
}

.tl-timeaxis-tick:before
{
	border-color : #ccc !important;
}

.tl-timeaxis-major .tl-timeaxis-tick-text 
{
	font-family: AvenirNextCondensed_Regular;
	font-size: 12px;
	font-weight: 600;
	font-stretch: condensed;
	letter-spacing: -0.1px;
	color: #555555;
}

.tl-timeaxis-major .tl-timeaxis-tick:before
{
	border-color : #ccc !important;
}

.tl-timemarker .tl-timemarker-timespan
{
	background-color: transparent !important;
}

.tl-timenav
{
	background-color: #f2f2f2 !important;
}

.tl-menubar-button
{
	width: 54px;
	height: 45px;
	display: block;
	padding: 0px;
	border-bottom: 1px solid #c5c5c5;
	background-color: #f1f6f8;
}

.tl-menubar-button span
{
	display: none;
}

.tl-menubar-button:hover 
{
	background-color: #333 !important;
}

.tl-menubar .tl-menubar-button:nth-child(1)
{
	background: url(../img/icon_zoomin.png) no-repeat #f1f6f8;
	background-position: center;
}

.tl-menubar .tl-menubar-button:nth-child(2)
{
	background: url(../img/icon_zoomout.png) no-repeat #f1f6f8;
	background-position: center;
}

.tl-menubar .tl-menubar-button:nth-child(3)
{
	background: url(../img/icon_return.png) no-repeat #f1f6f8;
	background-position: center;
}

.tl-timenav .tl-timenav-slider .tl-timenav-container-mask .tl-timenav-container
{
	z-index: 55;
}

.tl-timeline .tl-caption, .tl-timeline .tl-credit, .tl-timeline .tl-slidenav-next, .tl-timeline .tl-slidenav-previous
{
	top: calc(50% - 20px) !important;
}

.tl-skinny .tl-slidenav-next .tl-slidenav-content-container, .tl-skinny .tl-slidenav-previous .tl-slidenav-content-container
{
	background-size: 100% !important;
}
